.CartaMensajePrincipal{
    display: block;
    margin: 0 auto;
    width: 50%;
    border: 1px solid gray;
    border-radius: 10px;
    box-shadow: 1px 1px 10px gray;
    padding: 20px;
    margin-top: 50px;
}

#Bienvenido{
    font-weight: bold;
    text-align: center;
}
#mensajeOferta{
color: rgb(7, 202, 40);
text-align: center;
font-weight: bold;
}

#botonEntrar{
    display: block;
    margin: 0 auto;
    margin-top: 20px;
    width: 50%;
    font-size: 20px;
    font-weight: bold;
}